
.gallary{
  margin-block-start: 40px;
}
.gallary .card {
  background-color: #FBFBFC;
  border: none;
  box-shadow: 0 0 4px 1px rgb(0 0 0 / 25%);
  border-radius: 16px;
}
.gallary .gallary-flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-block: 10px;
}

.gallary .title {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
}

.gallary .title h3 {
  font-size: 19px;
  font-family: 'TajawalMedium';
  color: var(--blue);
}




.gallary .title .right {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.gallary .title .right .a-btn {
  width: 110px;
  background-color: var(--blue);
  height: 30px;
  border: 1px solid #FFF;
  color: #fff;
  text-align: center;
  font-size: 13px;
  transition: all 0.3s ease-in-out;
  margin-inline: 20px;
  padding: 3px;
  border-radius: 5px;
}


.gallary .title .right .a-btn a {
  color: #fff;
  text-decoration: none;
}

.gallary .card-img {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.gallary .card-img .card-img-top {
  filter: brightness(0.4);
  border-radius: 16px;
}
.gallary .fix-img {
  background-image: linear-gradient(#2956B3, #07245E);
  width: 150px;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 5px solid #fff;
  position: absolute;
  bottom: -51px;

}

.gallary .fix-img img {
    width: 100%;
    border-radius: 5010%;
    object-fit: cover;
    object-position: 50% 50%;
}
.gallary .item{
  padding: 6px;
}
.gallary .item a{
 text-decoration: none;
 color: #252840;
}
.gallary .item .card-body {
  margin-top: 40px;
  text-align: center;
}
.gallary .item .card-body h6{
  font-size: 18px;
}


.gallary .item .card-body h1{
  font-size: 22px;
  font-family: 'TajawalMedium';
}

.gallary .item .card-text {
  text-align: center;
}

.gallary .item .card-date {

  display: flex;
  justify-content: space-around;
  border-bottom: 2px solid #ddd;
}
.gallary .item .card-date p{
margin: 0;
font-size: 12px;
}




.gallary .item .card-tabs {
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  flex-direction: row-reverse;
  margin-block: 7px;
}
.gallary .item .card-tabs p{
  margin-block: 4px;
}
.gallary .item .card-tabs span{
  color: #000;
    font-size: 14px;
    font-family: 'TajawalBold';
}

.gallary .item .card-tabs div:nth-of-type(1) {
  flex-grow: 1;
  flex-basis: 55px;
  color: var(--lightblue);
}
.gallary .item .card-tabs div:nth-of-type(1) span{
  font-family: 'TajawalMedium';
  color: var(--lightblue);
}

.gallary .item .card-tabs div:nth-of-type(2) {
  flex-grow: 1;
  border-right: 2px solid #ddd;

}
.gallary .item .card-tabs div:nth-of-type(3) {
  flex-grow: 1;
  border-right: 2px solid #ddd;
}

@media (max-width: 992px) {
.gallary .title {
  display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: flex-end;
}

.gallary .title .right {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}
}

@media (max-width: 600px) {
    .owl-carousel.owl-drag .owl-item{
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

